.clour-section {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
}

.section-subtitle {
  font-size: 32px;
  line-height: 140%;
  text-align: left;
}

.clour-section .section-subtitle {
  margin-top: 42px;
  margin-bottom: 42px;
  text-align: center;
}

.clour-container {
  position: relative;
}

.slide-1 {
  width: 266px;
  height: 250px;
  filter: drop-shadow(0px 21px 88px rgba(126, 118, 118, 0.2));
  border-radius: 30px;
}

.arrow-left {
  position: absolute;
  left: -10%;
  top: 40%;
}

.arrow-right {
  position: absolute;
  right: -10%;
  top: 40%;
}

  